﻿/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;  
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* End CSS Reset */


body, html {
  background-color: white;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
  height: 100%;
  width: 830px;
  margin-left:auto;
  margin-right:auto; 

}
h1 {
  font-size: 22px;
  color: black;
  font-weight: 600;
  font-style: normal;
  padding-top:1em;
  padding-bottom:0.5em;  
  
}
h2 {
  font-size: 14px;
  color: #5399BD;
  font-weight: 700;
  font-style: normal;
}
h3 {
  font-size: 16px;
  color: #5399BD;
  font-weight: 900;
  font-style: normal;
}
h4 {
  font-weight: bold;  
}
a:link  {
  text-decoration: none;
  color: #000000;
  border : none;
}
a:visited  {
  text-decoration: none;
  color: #666666;
  border : none;
}
a:hover {
  text-decoration: none;
  color: #5399BD;
}
a:active {
  text-decoration: none;
  color: #FF0000;
  border : none;
}
a:focus {
  outline : none;
}

#logo {
     top: 45px;
     width: 200px;
     border: 0px none;
     background-image: url("../pics/musictheaternow_logo.png");
     background-repeat: no-repeat;
     position: static;
     margin-left: 0%;
     left: 0px;
}
     
#main_navi {
  width: 832px;
  height: 100px;  
  margin-left: auto;
  margin-right: auto;  
  top:0px;
  border: 0px none;
  background-color: white;
  z-index:30;  
  -webkit-box-shadow: 0px 10px 10px -7px rgba(255,255,255,1);
  -moz-box-shadow: 0px 10px 10px -7px rgba(255,255,255,1);
  box-shadow: 0px 10px 10px -7px rgba(255,255,255,1);
}

#subnavi {
  width: 832px;
height: 100px;
margin-left: -1000px;
border: 0px none;
background-color: white;
margin-top: -190px;
  display: none;
  
}
#subnavi li {
list-style: none;
}
#subnavi a:link {
color:black;
}
#subnavi a:hover{
text-decoration:underline;
}
#backlink {
  width: 0px;
  height: 0px;
  margin-top:0px;
  border: 0px none;
  background-color: white;
  display: none;
}
#backlink a:hover {
  border: 0px none;
  border-bottom: 1px #000000 solid;

}
.backbutton {  
  width:0px;
  height:0px;
  padding-top: 20px;
}

#headline {
  width: 830px;
  height: 50px;
  margin-top: 120px;
  border: 0px none;  
  color: rgba(30, 30, 30, 1);
  font-size: 26px;
  line-height: 1.8em;
  font-weight: 900;
  font-style: normal;  
  background-color:white;
}
#colorbar {
  width: 830px;
  height: 12px;
  margin-top:0px;
  border: 0px none;
  background-color:white;
}

#content_wrap {
     position: static;
     height: 100%;
     margin-top: -430px;
     margin-left: auto;
     margin-right: auto;
     background-color: #FFF;
     z-index: 25;
  
}
#content {
  position: static;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  z-index: 25;
  
}

#subscribe {
  position: static;
  width: 100%;
  height:50px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;  
  background-color: #b6e5f5;
 
  overflow:hidden;  
}

#footer {
  position: static;
  width: 100%;
  height:200px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;  
  background-color:#b7b7b7;
  overflow:hidden;
  background-image:url('../pics/footer_03.jpg');
  background-repeat:no-repeat;
}

#newsletter {
  float:right;
  width: 500px;
  height: 250px;
  margin-top: 11px;
  margin-right: 200px;
  overflow: hidden;
  xbackground-color: #666666;
  background-color: transparent;
 
}

#twitter {
  float:right;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  margin-right: 15px;
  overflow: hidden;
  background-color: transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.twimage {

  width: 30px;
  height: 30px;
  border: 0px none;
}
#facebook {
  float:right;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  margin-right: 15px;
  overflow: hidden;
  background-color: transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;  
}
.fbimage {

  width: 30px;
  height: 30px;
  border: 0px none;
}
.email {
  float:left;
  width: 200px;
  height: 30px;
  margin-top: 2px;

}




.tx-powermail .powermail_fieldset {
    width: 100%;
    line-height: 1.4em;
}









